
TextCritical.net - Task #1998

Add test target to build script

08/17/2017 02:35 AM - Luke Murphey

Status: Closed Start date: 08/16/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.4   

Description

History

#1 - 08/17/2017 02:40 AM - Luke Murphey

- Target version changed from 1.5.3 to 1.5.4

#2 - 08/17/2017 06:47 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
